BODY {
  font-size: 12px;
 font-family: Arial, Helvetica, sans-serif;
}
p {margin-left: 0px; margin-top: 11px; margin-bottom: 0} 
li {text-indent: -15px; margin-left: 15px}
.link1 A:link {text-decoration: none; color: red;}
.link1 A:visited {text-decoration: none; color: red;}
.link1 A:active {text-decoration: none; color: red;}
.link1 A:hover {text-decoration: none; color:#ff0000;}
.link2 A:link {text-decoration: none; color:#000000;}
.link2 A:visited {text-decoration: none; color:#000000;}
.link2 A:active {text-decoration: none; color:#000000;}
.link2 A:hover {text-decoration: none; color:#000000;}

.red1 {color: #FF0000}
.font1 {font-size: 12px; font-weight:bold;
 font-family: Arial, Helvetica, sans-serif;}
.font2 {font-size: 9px;
 font-family: Arial, Helvetica, sans-serif;}
.font3 {font-size: 8.5px;
 font-family: Arial, Helvetica, sans-serif;}
.wid1 {width:120px; height:14px;
 font-family: Arial, Helvetica, sans-serif;}
.wid2 {width:200px; 
 font-family: Arial, Helvetica, sans-serif;}
.wid3 {width:200px; height:20px;
 font-family: Arial, Helvetica, sans-serif;}
.wid4 {width:200px; height:14px;
 font-family: Arial, Helvetica, sans-serif;}